Read the builds behind the dataset
curl --request GET \
--url https://api.investorlift.com/v3/build \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/build', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/build"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"states": [
{
"state": "AZ",
"build_id": "5ca22a59",
"built_at": "2026-10-18T21:14:14.380Z",
"published_at": "2026-10-18T21:29:36.244Z",
"run_id": 1792358069,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887",
"str_as_of": "2026-10-18",
"params": {
"state": "AZ",
"dry_mod": 0,
"hub_cap": 20,
"p3_join": 0,
"ref_zip": "85033",
"str_none": 0,
"rare_name": 8,
"refs_none": 1,
"star_from": 2,
"tight_cap": 5,
"l7_min_pct": 50,
"person_cap": 100,
"l26_min_pct": 50,
"partner_min": 2,
"band_degrees": 0.05,
"rent_ceiling": 10000,
"geo_row_group": 50000,
"refi_gap_days": 45,
"registry_none": 0,
"takeback_from": "2016-01-01",
"amount_outlier": 5000000,
"financing_none": 0,
"l4_refused_max": 25,
"price_optional": 0,
"str_count_band": 0.7,
"component_limit": 200,
"pair_drift_days": 3,
"deal_strict_days": 45,
"loose_after_days": 90,
"sale_deed_window": 90,
"str_addr_min_pct": 88,
"str_cell_degrees": 0.001,
"loose_before_days": 15,
"blanket_min_parcels": 5,
"display_deeds_floor": 5,
"listing_sale_window": 365,
"recording_tolerance": 14,
"registry_former_max": 260000,
"registry_former_min": 200000,
"takeback_floor_days": 90,
"purchase_window_days": 45,
"shared_line_surnames": 3,
"registry_business_rows": 2812125,
"registry_principal_rows": 4854932,
"shared_channel_subjects": 3,
"vendor_reorder_min_words": 2
}
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null,
"params": {}
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null,
"params": {}
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null,
"params": {}
}
]
},
"meta": {
"generated_at": "2026-10-18T21:38:34.282Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": "5ca22a59",
"built_at": "2026-10-18T21:14:14.380Z",
"published_at": "2026-10-18T21:29:36.244Z",
"run_id": 1792358069,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887",
"str_as_of": "2026-10-18"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
}
]
}
}
}The dataset (/v3)
Read the builds behind the dataset
Read the builds behind the dataset.
GET
/
v3
/
build
Read the builds behind the dataset
curl --request GET \
--url https://api.investorlift.com/v3/build \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.investorlift.com/v3/build', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.investorlift.com/v3/build"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"states": [
{
"state": "AZ",
"build_id": "5ca22a59",
"built_at": "2026-10-18T21:14:14.380Z",
"published_at": "2026-10-18T21:29:36.244Z",
"run_id": 1792358069,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887",
"str_as_of": "2026-10-18",
"params": {
"state": "AZ",
"dry_mod": 0,
"hub_cap": 20,
"p3_join": 0,
"ref_zip": "85033",
"str_none": 0,
"rare_name": 8,
"refs_none": 1,
"star_from": 2,
"tight_cap": 5,
"l7_min_pct": 50,
"person_cap": 100,
"l26_min_pct": 50,
"partner_min": 2,
"band_degrees": 0.05,
"rent_ceiling": 10000,
"geo_row_group": 50000,
"refi_gap_days": 45,
"registry_none": 0,
"takeback_from": "2016-01-01",
"amount_outlier": 5000000,
"financing_none": 0,
"l4_refused_max": 25,
"price_optional": 0,
"str_count_band": 0.7,
"component_limit": 200,
"pair_drift_days": 3,
"deal_strict_days": 45,
"loose_after_days": 90,
"sale_deed_window": 90,
"str_addr_min_pct": 88,
"str_cell_degrees": 0.001,
"loose_before_days": 15,
"blanket_min_parcels": 5,
"display_deeds_floor": 5,
"listing_sale_window": 365,
"recording_tolerance": 14,
"registry_former_max": 260000,
"registry_former_min": 200000,
"takeback_floor_days": 90,
"purchase_window_days": 45,
"shared_line_surnames": 3,
"registry_business_rows": 2812125,
"registry_principal_rows": 4854932,
"shared_channel_subjects": 3,
"vendor_reorder_min_words": 2
}
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null,
"params": {}
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null,
"params": {}
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null,
"params": {}
}
]
},
"meta": {
"generated_at": "2026-10-18T21:38:34.282Z",
"coverage": [],
"terms": "Data: Investorlift Data Services. Public-record and MLS listing data licensed through BatchData; municipal short-term rental registries; Investorlift marketplace records. Attribution and data-use terms: https://developers.investorlift.com/guides/terms",
"build": {
"states": [
{
"state": "AZ",
"build_id": "5ca22a59",
"built_at": "2026-10-18T21:14:14.380Z",
"published_at": "2026-10-18T21:29:36.244Z",
"run_id": 1792358069,
"financing_as_of": "2026-06-25",
"recordings_through": "2026-06-11",
"financing_source": "replay_887",
"str_as_of": "2026-10-18"
},
{
"state": "CA",
"build_id": null,
"built_at": "2026-09-24T01:58:30.453Z",
"published_at": "2026-09-24T03:15:56.838Z",
"run_id": 1790215190,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "FL",
"build_id": "0e5fa9bc",
"built_at": "2026-09-24T15:08:23.506Z",
"published_at": "2026-09-24T18:59:42.805Z",
"run_id": 1790262682,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
},
{
"state": "TX",
"build_id": "775ed08d",
"built_at": "2026-09-24T11:08:10.587Z",
"published_at": "2026-09-24T13:16:03.157Z",
"run_id": 1790248213,
"financing_as_of": null,
"recordings_through": null,
"financing_source": null,
"str_as_of": null
}
]
}
}
}This route serves the dataset under
/v3/build. See The dataset for the tier rules.Authorizations
API key from the developer console (starts with zpka_). Create one at https://developers.investorlift.com/get-a-key. The same key works on POST /mcp.
Response
The builds behind the dataset: each served state with its build id, its publish and its parameters.
The builds behind the dataset: each served state with its build id, its publish and its parameters.
Was this page helpful?